摘要: psycopg包安装有点问题,特别是在windows下,pip从requirements.txt批量安装总是出错,发现是这个包的问题。这里需要用easy_install来装,因为gfw的问题,最好下载下包来装。虚拟环境下可以再到Scripts文件夹下,然后执行比如:easy_installpsyco...阅读全文
posted @ 2015-06-03 18:01 today4king 阅读(97) 评论(0) 编辑